=== debian/control ===
Source: haskell-yesod-markdown
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7.0)
 , haskell-devscripts (>= 0.8)
 , cdbs
 , ghc
 , ghc-prof
 , libghc-blaze-html-dev (>> 0.4)
 , libghc-blaze-html-dev (<< 0.5)
 , libghc-blaze-html-prof
 , libghc-hamlet-dev
 , libghc-hamlet-prof
 , libghc-pandoc-dev (>> 1.9)
 , libghc-pandoc-dev (<< 1.10)
 , libghc-pandoc-prof
 , libghc-persistent-dev
 , libghc-persistent-prof
 , libghc-text-dev (>> 0.11)
 , libghc-text-dev (<< 0.12)
 , libghc-text-prof
 , libghc-xss-sanitize-dev (>> 0.3.1)
 , libghc-xss-sanitize-dev (<< 0.4)
 , libghc-xss-sanitize-prof
 , libghc-yesod-core-dev (>> 0.10)
 , libghc-yesod-core-dev (<< 0.11)
 , libghc-yesod-core-prof
 , libghc-yesod-form-dev (>> 0.4)
 , libghc-yesod-form-dev (<< 0.5)
 , libghc-yesod-form-prof
Build-Depends-Indep: ghc-doc
 , libghc-blaze-html-doc
 , libghc-hamlet-doc
 , libghc-pandoc-doc
 , libghc-persistent-doc
 , libghc-text-doc
 , libghc-xss-sanitize-doc
 , libghc-yesod-core-doc
 , libghc-yesod-form-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/yesod-markdown
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod-markdown
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yesod-markdown

Package: libghc-yesod-markdown-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: tools for using Markdown in a Yesod application
 yesod-markdown provides a subset of Pandoc functionality useful for Markdown
 processing in Yesod applications.
 .
 This package contains the normal library files.

Package: libghc-yesod-markdown-prof
Architecture: any
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: tools for using Markdown in a Yesod application; profiling libraries
 yesod-markdown provides a subset of Pandoc functionality useful for Markdown
 processing in Yesod applications.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-yesod-markdown-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: tools for using Markdown in a Yesod application; documentation
 yesod-markdown provides a subset of Pandoc functionality useful for Markdown
 processing in Yesod applications.
 .
 This package contains the documentation files.
