## haskell-yesod-markdown 0.4.0

=== debian/changelog ===
haskell-yesod-markdown (0.4.0-1ubuntu1) raring; urgency=low

  * Bump build-dependencies to account for haskell-persistent reversion.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 06 Nov 2012 22:21:49 +0000

haskell-yesod-markdown (0.4.0-1build1) quantal; urgency=low

  * No change rebuild for GHC 7.4.2.

 -- Iulian Udrea <iulian@ubuntu.com>  Mon, 27 Aug 2012 20:03:01 +0100

haskell-yesod-markdown (0.4.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 01 Jun 2012 09:15:34 -0400
