=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: haskell-yesod-markdown
 Priority: extra
 Section: haskell
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7.0)
  , haskell-devscripts (>= 0.8)
@@ -11,12 +12,14 @@
  , libghc-blaze-html-dev (>> 0.4)
  , libghc-blaze-html-dev (<< 0.5)
  , libghc-blaze-html-prof
- , libghc-hamlet-dev
+ , libghc-hamlet-dev (>> 1.0)
+ , libghc-hamlet-dev (<< 1.1)
  , libghc-hamlet-prof
  , libghc-pandoc-dev (>> 1.9)
  , libghc-pandoc-dev (<< 1.10)
  , libghc-pandoc-prof
- , libghc-persistent-dev
+ , libghc-persistent-dev (>> 1.0.1.3+really0.9)
+ , libghc-persistent-dev (<< 1.0.1.3+really0.10)
  , libghc-persistent-prof
  , libghc-text-dev (>> 0.11)
  , libghc-text-dev (<< 0.12)
@@ -24,11 +27,11 @@
  , libghc-xss-sanitize-dev (>> 0.3.1)
  , libghc-xss-sanitize-dev (<< 0.4)
  , libghc-xss-sanitize-prof
- , libghc-yesod-core-dev (>> 0.10)
- , libghc-yesod-core-dev (<< 0.11)
+ , libghc-yesod-core-dev (>> 1.0)
+ , libghc-yesod-core-dev (<< 1.1)
  , libghc-yesod-core-prof
- , libghc-yesod-form-dev (>> 0.4)
- , libghc-yesod-form-dev (<< 0.5)
+ , libghc-yesod-form-dev (>> 1.0)
+ , libghc-yesod-form-dev (<< 1.1)
  , libghc-yesod-form-prof
 Build-Depends-Indep: ghc-doc
  , libghc-blaze-html-doc
