## haskell-yesod-markdown 0.7.2

=== debian/changelog ===
haskell-yesod-markdown (0.7.2-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:38 +0200

haskell-yesod-markdown (0.7.2-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 10 Apr 2013 10:51:06 +0200

haskell-yesod-markdown (0.7-1) experimental; urgency=low

  * New upstream release
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 17 Feb 2013 15:15:05 +0100

haskell-yesod-markdown (0.4.1-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 11 Nov 2012 12:04:58 -0500
