=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: haskell-yesod-markdown
 Priority: extra
 Section: haskell
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7.0)
- , haskell-devscripts (>= 0.8)
+Build-Depends: debhelper (>= 9)
+ , haskell-devscripts (>= 0.8.13)
  , cdbs
  , ghc
  , ghc-prof
- , libghc-blaze-html-dev (>> 0.4)
- , libghc-blaze-html-dev (<< 0.5)
+ , libghc-blaze-html-dev (>> 0.5)
+ , libghc-blaze-html-dev (<< 0.7)
  , libghc-blaze-html-prof
- , libghc-hamlet-dev (>> 1.0)
- , libghc-hamlet-dev (<< 1.1)
+ , libghc-blaze-markup-dev (>> 0.5)
+ , libghc-blaze-markup-dev (<< 0.7)
+ , libghc-blaze-markup-prof
+ , libghc-hamlet-dev (>> 1.1)
+ , libghc-hamlet-dev (<< 1.2)
  , libghc-hamlet-prof
- , libghc-pandoc-dev (>> 1.9)
- , libghc-pandoc-dev (<< 1.10)
+ , libghc-pandoc-dev (>> 1.10)
+ , libghc-pandoc-dev (<< 1.12)
  , libghc-pandoc-prof
- , libghc-persistent-dev (>> 1.0.1.3+really0.9)
- , libghc-persistent-dev (<< 1.0.1.3+really0.10)
+ , libghc-persistent-dev (>> 0.9)
  , libghc-persistent-prof
  , libghc-text-dev (>> 0.11)
  , libghc-text-dev (<< 0.12)
@@ -27,14 +28,15 @@
  , libghc-xss-sanitize-dev (>> 0.3.1)
  , libghc-xss-sanitize-dev (<< 0.4)
  , libghc-xss-sanitize-prof
- , libghc-yesod-core-dev (>> 1.0)
- , libghc-yesod-core-dev (<< 1.1)
+ , libghc-yesod-core-dev (>> 1.1.5)
+ , libghc-yesod-core-dev (<< 1.2)
  , libghc-yesod-core-prof
- , libghc-yesod-form-dev (>> 1.0)
- , libghc-yesod-form-dev (<< 1.1)
+ , libghc-yesod-form-dev (>> 1.2)
+ , libghc-yesod-form-dev (<< 1.3)
  , libghc-yesod-form-prof
 Build-Depends-Indep: ghc-doc
  , libghc-blaze-html-doc
+ , libghc-blaze-markup-doc
  , libghc-hamlet-doc
  , libghc-pandoc-doc
  , libghc-persistent-doc
@@ -42,7 +44,7 @@
  , libghc-xss-sanitize-doc
  , libghc-yesod-core-doc
  , libghc-yesod-form-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/yesod-markdown
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod-markdown
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yesod-markdown
