## haskell-yesod-markdown 0.8.1

=== debian/changelog ===
haskell-yesod-markdown (0.8.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 02 Aug 2013 23:43:57 -0400
