=== debian/control ===
--- 
+++ 
@@ -28,11 +28,11 @@
  , libghc-xss-sanitize-dev (>> 0.3.1)
  , libghc-xss-sanitize-dev (<< 0.4)
  , libghc-xss-sanitize-prof
- , libghc-yesod-core-dev (>> 1.1.5)
- , libghc-yesod-core-dev (<< 1.2)
+ , libghc-yesod-core-dev (>> 1.2)
+ , libghc-yesod-core-dev (<< 1.3)
  , libghc-yesod-core-prof
- , libghc-yesod-form-dev (>> 1.2)
- , libghc-yesod-form-dev (<< 1.3)
+ , libghc-yesod-form-dev (>> 1.3)
+ , libghc-yesod-form-dev (<< 1.4)
  , libghc-yesod-form-prof
 Build-Depends-Indep: ghc-doc
  , libghc-blaze-html-doc
