## haskell-yesod-markdown 0.8.2

=== debian/changelog ===
haskell-yesod-markdown (0.8.2-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Feb 2014 10:13:00 +0000

haskell-yesod-markdown (0.8.2-1) unstable; urgency=medium

  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Fri, 03 Jan 2014 10:10:18 +0000

haskell-yesod-markdown (0.8.1-2) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Colin Watson ]
  * Allow pandoc 1.12.

 -- Colin Watson <cjwatson@debian.org>  Thu, 02 Jan 2014 05:20:12 +0000
