=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  , libghc-hamlet-dev (<< 1.2)
  , libghc-hamlet-prof
  , libghc-pandoc-dev (>> 1.10)
- , libghc-pandoc-dev (<< 1.12)
+ , libghc-pandoc-dev (<< 1.13)
  , libghc-pandoc-prof
  , libghc-persistent-dev (>> 0.9)
  , libghc-persistent-prof
