## haskell-yesod-markdown 0.8.5

=== debian/changelog ===
haskell-yesod-markdown (0.8.5-2) unstable; urgency=medium

  * Allow newer temporary, where
    https://github.com/batterseapower/temporary/pull/12 has been fixed 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Aug 2014 21:05:00 +0200

haskell-yesod-markdown (0.8.5-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 27 Jul 2014 22:05:13 +0200
