=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  , ghc
  , ghc-prof
  , libghc-blaze-html-dev (>> 0.5)
- , libghc-blaze-html-dev (<< 0.7)
+ , libghc-blaze-html-dev (<< 0.8)
  , libghc-blaze-html-prof
  , libghc-blaze-markup-dev (>> 0.5)
- , libghc-blaze-markup-dev (<< 0.7)
+ , libghc-blaze-markup-dev (<< 0.8)
  , libghc-blaze-markup-prof
  , libghc-hamlet-dev (>> 1.1)
  , libghc-hamlet-dev (<< 1.2)
@@ -23,7 +23,7 @@
  , libghc-persistent-dev (>> 0.9)
  , libghc-persistent-prof
  , libghc-text-dev (>> 0.11)
- , libghc-text-dev (<< 0.12)
+ , libghc-text-dev (<< 2.0)
  , libghc-text-prof
  , libghc-xss-sanitize-dev (>> 0.3.1)
  , libghc-xss-sanitize-dev (<< 0.4)
@@ -34,6 +34,8 @@
  , libghc-yesod-form-dev (>> 1.3)
  , libghc-yesod-form-dev (<< 1.4)
  , libghc-yesod-form-prof
+ , libghc-temporary-dev (>= 1.2.0.3)
+ , libghc-temporary-prof
 Build-Depends-Indep: ghc-doc
  , libghc-blaze-html-doc
  , libghc-blaze-markup-doc
@@ -44,6 +46,7 @@
  , libghc-xss-sanitize-doc
  , libghc-yesod-core-doc
  , libghc-yesod-form-doc
+ , libghc-temporary-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/yesod-markdown
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod-markdown
