## haskell-yesod-markdown 0.9.3.1

=== debian/changelog ===
haskell-yesod-markdown (0.9.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 29 Apr 2015 09:29:58 +0200
