=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
  , libghc-blaze-markup-dev (>> 0.5)
  , libghc-blaze-markup-dev (<< 0.8)
  , libghc-blaze-markup-prof
- , libghc-hamlet-dev (>> 1.1)
- , libghc-hamlet-dev (<< 1.2)
- , libghc-hamlet-prof
+ , libghc-shakespeare-dev (>> 2.0)
+ , libghc-shakespeare-dev (<< 2.1)
+ , libghc-shakespeare-prof
  , libghc-pandoc-dev (>> 1.10)
- , libghc-pandoc-dev (<< 1.13)
+ , libghc-pandoc-dev (<< 1.14)
  , libghc-pandoc-prof
  , libghc-persistent-dev (>> 0.9)
  , libghc-persistent-prof
@@ -29,24 +29,24 @@
  , libghc-xss-sanitize-dev (<< 0.4)
  , libghc-xss-sanitize-prof
  , libghc-yesod-core-dev (>> 1.2)
- , libghc-yesod-core-dev (<< 1.3)
+ , libghc-yesod-core-dev (<< 1.5)
  , libghc-yesod-core-prof
  , libghc-yesod-form-dev (>> 1.3)
- , libghc-yesod-form-dev (<< 1.4)
+ , libghc-yesod-form-dev (<< 1.5)
  , libghc-yesod-form-prof
- , libghc-temporary-dev (>= 1.2.0.3)
- , libghc-temporary-prof
+ , libghc-texmath-dev (>= 0.8)
+ , libghc-texmath-prof
 Build-Depends-Indep: ghc-doc
  , libghc-blaze-html-doc
  , libghc-blaze-markup-doc
- , libghc-hamlet-doc
+ , libghc-shakespeare-doc
  , libghc-pandoc-doc
  , libghc-persistent-doc
  , libghc-text-doc
  , libghc-xss-sanitize-doc
  , libghc-yesod-core-doc
  , libghc-yesod-form-doc
- , libghc-temporary-doc
+ , libghc-texmath-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/yesod-markdown
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod-markdown
