## haskell-yesod-markdown 0.9.4

=== debian/changelog ===
haskell-yesod-markdown (0.9.4-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Jul 2015 23:15:26 +0100

haskell-yesod-markdown (0.9.4-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:48:31 +0200
