=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , ghc
  , ghc-prof
  , libghc-blaze-html-dev (>> 0.5)
- , libghc-blaze-html-dev (<< 0.8)
+ , libghc-blaze-html-dev (<< 0.9)
  , libghc-blaze-html-prof
  , libghc-blaze-markup-dev (>> 0.5)
  , libghc-blaze-markup-dev (<< 0.8)
